Subject: cvs update: error reading...
From: Fons Rademakers <[email-masked]>
To: [email-masked]
Date: Wed, 11 Oct 2000 10:42:29 +0000

Hi,

 with the latest cygwin I got the new cvs 1.10.8. However, running the
command:

cvs -q update

in a locally checkedout directory I get many messages:

cvs update: error reading current directory: Function not implemented

The "old" 1.10 version of cvs provided by cygutils does not generate this
error message. I re-installed this cygutils version in /usr/local/bin and
use that now. Better would be to have a patch for the 1.10.8 that comes
with cygwin.

Cheers, Fons.

-- 
Org:    CERN, European Laboratory for Particle Physics.
Mail:   1211 Geneve 23, Switzerland
E-Mail: [email-masked]              Phone: +41 22 7679248
WWW:    http://root.cern.ch/~rdm/            Fax:   +41 22 7677910

--
Want to unsubscribe from this list?
Send a message to [email-masked]